{
  "schema": 1,
  "id": "pythoncore-3.15t-arm64",
  "sort-version": "3.15.0b3",
  "company": "PythonCore",
  "tag": "3.15t-dev-arm64",
  "install-for": [
    "3.15.0b3t-arm64",
    "3.15t-arm64",
    "3t-arm64",
    "3.15t-dev-arm64",
    "3t-dev-arm64"
  ],
  "run-for": [
    {
      "target": "python.exe",
      "tag": "3.15.0b3t-arm64"
    },
    {
      "target": "python.exe",
      "tag": "3.15t-dev-arm64"
    },
    {
      "target": "python.exe",
      "tag": "3t-dev-arm64"
    },
    {
      "target": "python.exe",
      "tag": "3.15t-arm64"
    },
    {
      "target": "python.exe",
      "tag": "3t-arm64"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "tag": "3.15.0b3t-arm64"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "tag": "3.15t-dev-arm64"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "tag": "3t-dev-arm64"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "tag": "3.15t-arm64"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "tag": "3t-arm64"
    }
  ],
  "alias": [
    {
      "target": "python.exe",
      "name": "python3.15t.exe"
    },
    {
      "target": "python.exe",
      "name": "python3.15t-arm64.exe"
    },
    {
      "target": "python.exe",
      "name": "python3t.exe"
    },
    {
      "target": "python.exe",
      "name": "python3t-arm64.exe"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "name": "pythonw3.15t.exe"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "name": "pythonw3.15t-arm64.exe"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "name": "pythonw3t.exe"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "name": "pythonw3t-arm64.exe"
    }
  ],
  "shortcuts": [
    {
      "kind": "pep514",
      "Key": "PythonCore\\3.15t-arm64",
      "DisplayName": "Python 3.15.0b3 (ARM64, free-threaded)",
      "SupportUrl": "https://www.python.org/",
      "SysArchitecture": "64bit",
      "SysVersion": "3.15",
      "Version": "3.15.0b3",
      "InstallPath": {
        "_": "%PREFIX%",
        "ExecutablePath": "%PREFIX%python.exe",
        "WindowedExecutablePath": "%PREFIX%pythonw.exe",
        "IdlePath": "%PREFIX%Lib\\idlelib\\idle.pyw"
      },
      "Help": {
        "Online Python Documentation": {
          "_": "https://docs.python.org/3.15/"
        },
        "Main Python Documentation": {
          "_": "%PREFIX%Doc\\html\\index.html"
        }
      }
    },
    {
      "kind": "start",
      "Name": "Python 3.15 (ARM64, free-threaded)",
      "Items": [
        {
          "Name": "Python 3.15 (ARM64, free-threaded)",
          "Target": "%PREFIX%python.exe",
          "Icon": "%PREFIX%python.exe"
        },
        {
          "Name": "Python 3.15 Online Documentation",
          "Icon": "%SystemRoot%\\System32\\SHELL32.dll",
          "IconIndex": 13,
          "Target": "https://docs.python.org/3.15/"
        },
        {
          "Name": "IDLE (Python 3.15 (ARM64, free-threaded))",
          "Target": "%PREFIX%pythonw.exe",
          "Arguments": "\"%PREFIX%Lib\\idlelib\\idle.pyw\"",
          "Icon": "%PREFIX%Lib\\idlelib\\Icons\\idle.ico",
          "IconIndex": 0
        },
        {
          "Name": "PyDoc (Python 3.15 (ARM64, free-threaded))",
          "Target": "%PREFIX%python.exe",
          "Arguments": "-m pydoc -b",
          "Icon": "%PREFIX%Lib\\idlelib\\Icons\\idle.ico",
          "IconIndex": 0
        },
        {
          "Name": "Python 3.15 Manuals (ARM64, free-threaded)",
          "Target": "%PREFIX%Doc\\html\\index.html"
        }
      ]
    },
    {
      "kind": "uninstall",
      "Publisher": "Python Software Foundation",
      "HelpLink": "https://docs.python.org/3.15/"
    }
  ],
  "display-name": "Python 3.15.0b3 (ARM64, free-threaded)",
  "executable": ".\\python.exe",
  "url": "https://www.python.org/ftp/python/3.15.0/python-3.15.0b3t-arm64.zip"
}